/*.auto_width{
	border:5px solid #ccc;
	overflow: auto;
	width: 100%;
	height: 100%;
}*/
.popup{
		width: 100%;
		height: 100%;
		position: fixed;
		background-color: rgba(0,0,0,0.7);
		top: 0px;
		left: 0px;
		z-index: 10000;
	}
/* PopUp Form */
	.frm-popup{
		background:white;
		margin:auto;
		border:1px solid #ccc;
		border-radius:5px;
		margin-top: 2%;
		overflow: hidden;
		padding: 0;
	}
	.frm-popup .head{
		border-bottom: 1px solid #ccc;
		padding:10px;
		color: #000;
		float: left;
		width: 100%;
		background-color: rgb(240, 240, 240);
	}
	.frm-popup .head .frm-title{
		padding-left: 5px;
		float: left;
		color: rgb(120, 120, 120);
	font-size: 15px;
	}
	.frm-popup .head .btn-close{
		opacity: 0.6;
		margin-top: 5px;
		margin-right: 10px;
		cursor: pointer;
		float: right;
		color:rgba(0,0,0,0.5);
	}
	.frm-popup .head .btn-close:hover{
		opacity: 1;
	}
	.frm-popup .frm-body{
		width: 100%;
		box-sizing: border-box;
		padding: 15px 15px;
		float: left;
		overflow: auto;
	}
	.frm-popup label{
		float: left;
		padding-top:5px;
		width: 100%;
		color: gray;
		font-size: 14px;
	}
	.frm-popup label sup{
		color:red;
		padding-left: 2px;
	}
	.frm-popup .frm-control{
		box-sizing: border-box;
		width: 100%;
		padding: 5px;
		border:1px solid #eee;
		float: left;
		color:gray;
		font-size: 14px;
		outline: none;
	}
	.frm-popup .frm-footer{
		border-top: 1px solid #eee;
		padding:15px 10px;
		float: left;
		width: 100%;
	}
/* End Popup Form Format */

/* table responsive */
	.tbl-responsive{
		width:100%; 
		border:1px solid gray;
		overflow: auto;
	}
	.tbl-responsive tr,th,td{
		border: 1px solid #eee;
		font-size: 13px;
		padding: 5px;
	}
	.tbl-responsive td{
		/*background-color: #475e6e;*/
		/*color:#e1e2e3;*/
	}
	.tbl-responsive th{
		background-color: #c8d2de;
		border:1px solid #eee;
		text-align: center;
		/*color:#140d0a;*/
	}
	.tbl-responsive tr:hover td{
		/*#31404a
		#475e6e*/
		cursor: pointer;
		transition: 0.8s;
		background-color: #eee;
	}
/* End Table Responsive */
/*Search Bar*/
	.search-bar{
		display: none;
	}
	.search-bar select{
		outline:none;
		font-size:14px;
	}
	.search-bar input{
		outline:none;
		width:200px;
		text-align:left;
	}
	.search-bar i{
		border:1px solid #eee;
		padding:6px;
	}
/*Start Pagination*/
	.pager{
		display:none;
		font-size:14px;
		padding: 10px 0 0 0;
		margin: 0;
		width: 100%;
	}
	.pager input{
		width:100px;
		border:none;
		text-align:center;
		pointer-events: none;
	}
	#btn_back{
		float: left;
		padding: 0px 10px;
		text-decoration: none;
		transition: background-color 0.3s;
		border: 1px solid #ddd;
	}
	#btn_next{
		float: left;
		padding: 0px 10px;
		text-decoration: none;
		transition: background-color 0.3s;
		border: 1px solid #ddd;
	}
/*End Pagination*/
